.hot,
.new {
  position: relative;
  z-index: 1;
}
.hot h3:after,
.new h3:after,
.hot h3:after,
.new h3:after {
  position: absolute;
  z-index: 20;
  padding: 0px 8px;
  line-height: 2em;
  font-size: 10px;
  top: -25px;
  right: -30px;
  font-style: italic;
  background: #333;
  color: #fff;
}
.hot.nopadding h3:after,
.new.nopadding h3:after,
.hot.nopadding h3:after,
.new.nopadding h3:after {
  top: 0px;
  right: auto;
  left: 0;
}
.hot.nopadding .zen-module-title h3,
.new.nopadding .zen-module-title h3 {
  padding-left: 60px;
}
.hot h3:after {
  content: "Hot";
  background: #34a4f7;
}
.new h3:after {
  content: "New";
  background: #3069ab;
}
.primary1 h3:after {
  background: #7ec5fa !important;
}
.primary1 h3:after {
  background: #c7e6fd;
}
.primary2 h3:after {
  background: #34a4f7;
}
.primary3 h3:after {
  background: #06538c;
}
.secondary1 h3:after {
  background: #4482ca;
}
.secondary2 h3:after {
  background: #3069ab;
}
.secondary3 h3:after {
  background: #0e2034;
}